What plugins are supported on LT11 and LT12

Basic information about support , installs, plugin management and open discussions.
Post Reply
scripts4life
Posts: 18
Joined: Fri May 19, 2017 11:26 pm

What plugins are supported on LT11 and LT12

Post by scripts4life »

Hello,

I am trying to determine whether to install my current plugins4 automate plugins on LT11 or LT12

Please supply a list of the following so that I know where the plugins stand:

1.) Plugins that currently work on LT11, Plugins that will be updated to LT11
2.) Plugins that currently work on LT12, Plugins that will be updated to LT12
3.) Plugins that will not be updated or are deprecated.

User avatar
Cubert
Posts: 1414
Joined: Tue Dec 29, 2015 7:57 pm
Contact:

Re: What plugins are supported on LT11 and LT12

Post by Cubert »

All premium plugins are 11 and 12 compatible (currently)

Most of the free plugins are simple enough that they have no issues running on 11 or 12.

There are a few free plugins showing some age that may or may not get any new work done to them.

Go Postal, Flu shot, Magma, and Nigos...

Post Reply